p {
    color: #e8e8e8;
}

.section-1 .container {
    text-align: left;
    position: absolute;
    width: 100%;
    top: 14%;
    padding-left: 8%;
    padding-right: 59%;
    text-shadow: 1px 1px 10px #000;
}

.section-1 .container .btn:hover {
    background-color: #ED27A7;
}

.section-1 .container .xbox-img {
    width: 600px;
}

.section-vido {
    position: relative;
}

.section-vido .container {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 10%;
    padding-left: 25%;
    padding-right: 25%;
}

.section-2::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .3;
}

.section-2 .container {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 25%;
    padding-left: 25%;
    padding-right: 25%;
}

.section-2 .container h1 {
    text-shadow: 1px 1px 5px #000000bd
}

.section-2 .container p {
    text-shadow: 1px 1px 5px #000;
}

.content-block {
    background-color: #111;
}

.compatibility .container img {
    width: 100% !important;
}

.compatibility .col-xs-4 {
    padding: 0 10px;
}

.compatibility h4 {
    margin-bottom: 0px;
    color: #bbbbbb;
}

#Transparent {
    background-color: #111;
}

#Transparent .container {
    text-align: center;
    top: 10%;
    padding-left: 15%;
    padding-right: 15%;
}

.detail {
    position: relative;
    background-color: #111111;
}

.detail .container {
    width: 100%;
    padding: 0;
}

.detail .container h1 {
    text-align: center;
    color: #FFFFFF;
    font-weight: 400;
}

.detail .container p {
    text-align: center;
    color: #747474;
    padding-left: 20%;
    padding-right: 20%;
}

.detail .container .col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

.detail .container .col-md-4 h3 {
    width: 100%;
    font-size: 32px !important;
    line-height: 1.3;
    color: #FFFFFF;
    text-align: center;
    text-shadow: 1px 1px 3px #000;
    position: absolute;
    bottom: 5%;
    font-weight: 400;
}

.detail .container .col-md-4 span {
    padding: 0 8px;
}

.section-3 .container {
    text-align: left;
    position: absolute;
    width: 100%;
    top: 15%;
    padding-left: 60%;
    padding-right: 13%;
}

.section-4 .container {
    text-align: left;
    position: absolute;
    width: 100%;
    top: 15%;
    padding-left: 60%;
    padding-right: 15%;
}

.content-left .background-picture .text-box {
    width: 65%;
}

.content-right .background-picture .text-box {
    width: 45%;
}

/* 参数多位图幻灯 */
.carousel.fade {
    opacity: 1;
}

.carousel.fade .item {
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
}

.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}

.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
    z-index: 2;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 22px !important;
        line-height: 30px;
    }

    h4 {
        font-size: 1.98rem;
    }

    p {
        color: grey !important;
        font-size: 12px;
    }

    h3 {
        font-size: 18px !important;
    }

    li {
        font-size: 12px !important;
    }

    hr {
        margin: 0;
    }

    .section-1 .container {
        padding: 10px 15px 20px !important;
    }

    .section-1 .container .xbox-img {
        width: 80%;
    }

    .section-1 .container br,
    .section-2 .container br,
    .content-left .text-box br,
    .content-right .text-box br {
        display: none;
    }

    .section-vido .container,
    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        position: inherit;
        width: 100%;
        min-width: 100%;
        background: #111;
        text-align: left;
        padding: 1rem 2rem;
    }

    #Transparent .container {
        position: inherit;
        width: 100%;
        min-width: 100%;
        background: #111;
        text-align: left;
        padding: 1rem 2rem;
        top: auto;
    }

    .section-2 .container {
        top: auto;
        left: auto;
        transform: none;
    }

    .section-4 {
        border-bottom: 1px solid #2e2e2e;
    }

    .compatibility {
        border-top: 1px solid #2e2e2e;
        padding: 35px 0 35px 0;
    }

    .compatibility br {
        display: none;
    }

    .detail .container {
        border-top: 1px solid #2e2e2e3d;
    }

    .detail .container>br {
        display: none;
    }

    .detail .container h1 {
        padding-top: 1rem;
    }

    .detail .container p {
        padding: 0 2rem 1rem;
    }

    .detail .container .col-md-4 h3 {
        font-size: 18px !important;
        bottom: 3%;
    }

    .detail .container .col-md-4 span {
        padding: 0 3px;
    }

    .section-3 .container {
        border-bottom: 1px solid #2e2e2e3d;
    }

    .content-left,
    .content-right {
        display: flex;
        flex-direction: column-reverse;
    }

    .content-left .picture,
    .content-left .background-picture,
    .content-right .picture,
    .content-right .background-picture,
    .content-right .covervid-wrapper,
    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        width: 100%;
    }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    h1 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    p {
        font-size: 12px !important;
    }

    .section-1 .container {
        text-align: center;
        top: 5%;
        padding-right: 3%;
        padding-left: 3%;
    }

    .section-1 .container br {
        display: none;
    }

    .section-1 .container .xbox-img {
        width: 80%;
    }

    #Transparent .container {
        top: 3%;
        padding-left: 10%;
        padding-right: 10%;
    }

    .section-2 .container {
        top: 20%;
        padding-left: 8%;
        padding-right: 8%;
    }

    .section-vido .container {
        top: 5%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .section-3 .container {
        top: 10%;
        padding-left: 55%;
        padding-right: 3%;
    }

    .section-4 .container {
        top: 10%;
        padding-left: 53%;
        padding-right: 6%;
    }

    .detail .container p {
        padding-left: 10%;
        padding-right: 10%;
    }

    .content-left .background-picture .text-box {
        width: 75%;
    }

    .content-right .background-picture .text-box {
        width: 65%;
    }
}

@media only screen and (min-width:1024px) and (max-width:1279px) {
    h1 {
        font-size: 24px;
        line-height: 32px;
    }

    p {
        font-size: 12px !important;
    }

    .section-1 .container {
        top: 5%;
        padding-left: 3%;
        padding-right: 55%;
    }

    .section-1 .container .xbox-img {
        width: 450px;
    }

    .section-2 .container {
        top: 23%;
        padding-left: 18%;
        padding-right: 18%;
    }

    #Transparent .container {
        top: 3.5%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .section-3 .container {
        top: 10%;
        padding-right: 8%;
        padding-left: 58%;
    }

    .section-4 .container {
        top: 10%;
        padding-right: 10%;
        padding-left: 58%;
    }

    .detail .container p {
        padding-left: 12%;
        padding-right: 12%;
    }

    .detail .container .col-md-4 h3 {
        font-size: 16px !important;
    }

    .detail .container .col-md-4 span {
        padding: 0 3px;
    }

    .content-left .background-picture .text-box {
        width: 58%;
    }

    .content-right .background-picture .text-box {
        width: 53%;
    }
}

@media only screen and (min-width:1280px) and (max-width:1365px) {
    h1 {
        font-size: 28px;
        line-height: 36px;
    }

    h3,
    h4 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 13px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 14%;
        padding-left: 8%;
        padding-right: 55%;
    }

    .section-1 .container .xbox-img {
        width: 500px;
    }

    .section-2 .container {
        top: 25%;
        padding: 0 23%;
    }

    .section-3 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 11%;
    }

    .section-4 .container {
        padding-left: 62%;
        top: 12%
    }

    .section-4 .con3 {
        top: 16%;
        padding-left: 58%;
        padding-right: 15%;
    }

    .content-left .background-picture .text-box {
        width: 50%;
    }

    .content-right .background-picture .text-box {
        width: 45%;
    }
}

@media only screen and (min-width:1366px) and (max-width:1440px) {
    h1 {
        font-size: 30px;
        line-height: 40px
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 14px !important;
    }

    .section-1 .container {
        top: 14%;
        padding-left: 8%;
        padding-right: 56%;
    }

    .section-1 .container .xbox-img {
        width: 500px;
    }

    .section-2 .container {
        top: 23%;
        padding-left: 25%;
        padding-right: 25%;
    }

    .compatibility h4 {
        font-size: 18px;
    }

    .section-3 .container {
        top: 15%;
        padding-left: 58%;
        padding-right: 12%;
    }

    .section-4 .container {
        top: 15%;
        padding-left: 58%;
        padding-right: 15%;
    }

    #Transparent .container {
        top: 6%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .detail .container p {
        padding-left: 15%;
        padding-right: 15%;
    }

    .detail .container .col-md-4 h3 {
        font-size: 16px !important;
    }

    .detail .container .col-md-4 span {
        padding: 0 3px;
    }

    .content-left .background-picture .text-box {
        width: 45%;
    }

    .content-right .background-picture .text-box {
        width: 45%;
    }
}

@media only screen and (min-width:1441px) and (max-width:1660px) {
    h1 {
        font-size: 30px;
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 14px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 14%;
        padding-left: 12%;
        padding-right: 55%;
    }

    .section-2 .container {
        top: 25%;
        padding-left: 28%;
        padding-right: 28%;
    }

    .section-3 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 14%;
    }

    .section-4 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 15%;
    }

    .compatibility h4 {
        font-size: 18px;
    }

    #Transparent .container {
        top: 6%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .detail .container .col-md-4 h3 {
        font-size: 22px !important;
    }

    .detail .container .col-md-4 span {
        padding: 0 3px;
    }

    .content-left .background-picture .text-box {
        width: 45%;
    }

    .content-right .background-picture .text-box {
        width: 45%;
    }
}

@media only screen and (min-width: 1661px) and (max-width: 1799px) {
    .section-1 .container {
        top: 14%;
        padding-left: 8%;
        padding-right: 59%;
    }

    .section-3 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 9%;
    }

    .content-left .background-picture .text-box {
        width: 53%;
    }

    .content-right .background-picture .text-box {
        width: 45%;
    }
}

/*大分辨率兼容性调整*/
@media only screen and (min-width:2500px) and (max-width:2879px) {
    h1 {
        font-size: 40px;
    }

    li {
        font-size: 16px !important;
    }

    .section-1 .container {
        top: 18%;
        padding-left: 13%;
        padding-right: 62%;
    }

    .section-2 .container {
        top: 26%;
        padding-left: 28%;
        padding-right: 28%;
    }

    .section-3 .container {
        top: 18%;
        padding-left: 65%;
        padding-right: 12%;
    }

    .section-4 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 13%;
    }

    #Transparent .container {
        top: 11%;
        padding-left: 20%;
        padding-right: 20%;
    }

    .detail .container .col-md-4 h3 {
        font-size: 32px !important;
    }

    .content-left .background-picture .text-box {
        width: 50%;
    }

    .content-right .background-picture .text-box {
        width: 40%;
    }
}

@media only screen and (min-width:2880px) and (max-width:3200px) {
    h1 {
        font-size: 48px;
        line-height: 66px;
    }

    h3,
    h4 {
        font-size: 24px !important;
    }

    li {
        font-size: 16px !important;
    }

    p {
        font-size: 18px;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 13%;
        padding-left: 10%;
        padding-right: 68%;
    }

    #Transparent .container {
        top: 10%;
        padding-left: 30%;
        padding-right: 30%;
    }

    .section-2 .container {
        top: 28%;
        padding-left: 30%;
        padding-right: 30%;
    }

    .section-3 .container {
        top: 16%;
        padding-left: 62%;
        padding-right: 20%;
    }

    .section-4 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 15%;
    }

    .compatibility .container .remarks {
        font-size: 14px !important;
    }

    .content-left .background-picture .text-box {
        width: 45%;
    }

    .content-right .background-picture .text-box {
        width: 35%;
    }
}

@media only screen and (min-width: 3201px) {
    .section-1 .container {
        top: 13%;
        padding-left: 15%;
        padding-right: 71%;
    }

    .section-2 .container {
        top: 29%;
        padding-left: 35%;
        padding-right: 35%;
    }

    #Transparent .container {
        top: 15%;
        padding-left: 20%;
        padding-right: 20%;
    }

    .section-3 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 15%;
    }

    .section-4 .container {
        top: 15%;
        padding-left: 60%;
        padding-right: 15%;
    }

    .detail .container .col-md-4 img {
        width: 100%;
    }

    .content-left .background-picture .text-box {
        width: 40%;
    }

    .content-right .background-picture .text-box {
        width: 30%;
    }
}